Show / Hide Table of Contents

# Struct AtkUldComponentDataWindow

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUldComponentDataWindow

### Fields

| Improve this Doc View Source

#### Base

##### Declaration

    public AtkUldComponentDataBase Base

##### Field Value

Type | Description
--- | ---
AtkUldComponentDataBase |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### ShowCloseButton

##### Declaration

    public byte ShowCloseButton

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ShowConfigButton

##### Declaration

    public byte ShowConfigButton

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ShowHeader

##### Declaration

    public byte ShowHeader

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ShowHelpButton

##### Declaration

    public byte ShowHelpButton

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SubtitleTextId

##### Declaration

    public uint SubtitleTextId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TitleTextId

##### Declaration

    public uint TitleTextId

##### Field Value

Type | Description
--- | ---
System.UInt32 |